<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneConsommationCredits">
        <xs:attribute name="NumArtChap" type="V_Alphanum25"/>
        <xs:attribute name="PrevisionTotal" type="V_Montant">
            <xs:annotation>
                <xs:documentation>Relatif à la M14 page droite</xs:documentation>
                <xs:documentation>Relatif à la M22 page droite</xs:documentation>
                <xs:documentation>Relatif à la M31 page droite</xs:documentation>
                <xs:documentation>Relatif à la M14 page ?</xs:documentation>
            </xs:annotation>
        </xs:attribute>
        <xs:attribute name="EmissionTotal" type="V_Montant">
            <xs:annotation>
                <xs:documentation>Relatif à la M14 page droite</xs:documentation>
                <xs:documentation>Relatif à la M22 page droite</xs:documentation>
                <xs:documentation>Relatif à la M31 page droite</xs:documentation>
            </xs:annotation>
        </xs:attribute>
        <xs:attribute name="AnnulationTotal" type="V_Montant">
            <xs:annotation>
                <xs:documentation>Relatif à la M14 page droite</xs:documentation>
                <xs:documentation>Relatif à la M22 page droite</xs:documentation>
                <xs:documentation>Relatif à la M31 page droite</xs:documentation>
            </xs:annotation>
        </xs:attribute>
        <xs:attribute name="DepRecNetTotal" type="V_Montant">
            <xs:annotation>
                <xs:documentation>Relatif à la M14 page droite</xs:documentation>
                <xs:documentation>Relatif à la M22 page droite</xs:documentation>
                <xs:documentation>Relatif à la M31 page droite</xs:documentation>
            </xs:annotation>
        </xs:attribute>
        <xs:attribute name="SoldeTotal" type="V_Montant">
            <xs:annotation>
                <xs:documentation>Relatif à la M14 page droite</xs:documentation>
                <xs:documentation>Relatif à la M22 page droite</xs:documentation>
                <xs:documentation>Relatif à la M31 page droite</xs:documentation>
            </xs:annotation>
        </xs:attribute>
        <xs:attribute name="IntituleArticleChapitre" type="V_Texte100">
            <xs:annotation>
                <xs:documentation>Relatif à la M14 page gauche</xs:documentation>
                <xs:documentation>Relatif à la M22 page gauche</xs:documentation>
                <xs:documentation>Relatif à la M31 page gauche</xs:documentation>
                <xs:documentation>Relatif à la M14 page ?</xs:documentation>
            </xs:annotation>
        </xs:attribute>       
        <xs:attribute name="MontantBudgetPrimitifTotal" type="V_Montant">
            <xs:annotation>      
                <xs:documentation>Relatif à la M14 page gauche</xs:documentation>
                <xs:documentation>Relatif à la M22 page gauche</xs:documentation>
                <xs:documentation>Relatif à la M31 page gauche</xs:documentation>
                <xs:documentation>Relatif à la M14 page ?</xs:documentation>
            </xs:annotation>
        </xs:attribute>
        <xs:attribute name="MontantDecisionModificativeTotal" type="V_Montant">
            <xs:annotation>      
                <xs:documentation>Relatif à la M14 page gauche</xs:documentation>
                <xs:documentation>Relatif à la M22 page gauche</xs:documentation>
                <xs:documentation>Relatif à la M31 page gauche</xs:documentation>
                <xs:documentation>Relatif à la M14 page ?</xs:documentation>
            </xs:annotation>
        </xs:attribute>
    </xs:complexType>
</xs:schema>
